body {
font-family: arial;
color:#fff;
font-size:12px;
background:	url(../images/header.jpg) repeat-x center top,
			url(../images/bgbody1.jpg) no-repeat center 186px,
			url(../images/bgbody2.jpg) no-repeat center 372px,
			url(../images/bgbody3.jpg) no-repeat center 558px,
			url(../images/bgbody4.jpg) no-repeat center 744px,
			url(../images/bgbody5.jpg) no-repeat center 930px,
			url(../images/bgbody6.jpg) no-repeat center 1116px
			;
background-color:#000;
margin:0; padding:0;
line-height:1.7em;
}

img {
border:none;
}

a {
color:#fff;
text-decoration:none;
}

.container {
width:960px;
margin:0 auto;
}


/* CLEAR STYLE */
.clear, div.clear, li.clear, span.clear {
clear:both;
float:none;
}


/* margin - padding */
.mleft6 {
margin-left:12px;
}
 
